﻿html
{
    min-height: 100%;
}

*
{
    margin: 0;
    padding: 0;
}

a
{
    color: #048;
}
a:hover
{
    color: #06C;
}

body
{
    background: #E7E7E2;
    color: #444;
    font: normal 10pt Comic Sans MS,sans-serif;
    padding-top: 24px;
}

p
{
    padding-bottom: 1.2em;
}


h1
{
    font: normal 1.2em Comic Sans MS, sans-serif;
}


form, input
{
    margin: 0;
    padding: 0;
    display: inline;
}


h1
{
    padding-top: 6px;
    color: #553;
    margin-bottom: 4px;
}

.clearer
{
    clear: both;
    font-size: 0;
}
.left
{
    float: left;
}
.right
{
    float: right;
}

.inner-container
{
    border: 2px solid #D7D7D2;
    background: #FFF;
    margin: 0 auto;
    padding: 10px;
    width: 1024px;
}

.outer-container
{
    padding-bottom: 64px;
}

.header
{
    background: #FFFFFF;
    height: 60px;
    margin-bottom: 5px;
    text-align: center;
}
.header .title
{
    padding-top: 4px;
    color: #AAAAAA;
    font: normal 2em Comic Sans MS, sans-serif bold;
    padding-bottom: 8px;
}


.content
{
    font-family: Comic Sans MS,sans-serif;
    background: url(TeddyCertificate.jpg);
    float: right;
    width: 1024px;
    min-height: 731px;
    color: #664;
    font-size: 0.9em;
    margin-bottom: 6px;
}


#column_left
{
    width: 490px;
    float: left;
}
#column_middle
{
    width: 360px;
    float: left;
    margin-top: 254px;
}
#column_right
{
    width: 174px;
    float: left;
}


.footer
{
    background: #949490;
    color: #F7F7F2;
    font: bold 1em Comic Sans MS, sans-serif;
    margin-top: 5px;
}
.footer a
{
    color: #F7F7F2;
    text-decoration: none;
}
.footer a:hover
{
    color: #FFC;
}
.footer .right, .footer .right a
{
    color: #C8C8C3;
}
.footer .right a:hover
{
    color: #F7F7F2;
}

.InputTable
{
    width: 100%;
}

.InputTable tr
{
    height: 34px;
}

.InputTable input
{
    font-family: Comic Sans MS,sans-serif;
    width: 96%;
    font-size: 1.5em;
}

.focusField
{
    border: solid 1px #73A6FF;
    background: #EFF5FF;
    color: #000;
}
.idleField
{
    background: transparent;
    color: #6F6F6F;
    border: solid 0px #DFDFDF;
}

#ViewCertificate
{
    width: 100%;
    height: 36px;
    font-family: Comic Sans MS,sans-serif;
    font-size: 1.5em;
}

